import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-database': IconDatabase;
    }
}
/**
 * The icon component for the 'database' icon
 */
export declare class IconDatabase extends IconSvg {
    constructor();
}
export declare const iconDatabaseTag = "nimble-icon-database";
